-- https://jamkazam.atlassian.net/browse/VRFS-3407
UPDATE subjects SET description = 'Composition' WHERE id = 'composing';
UPDATE subjects SET description = 'Recording & Production' WHERE id = 'recording';
UPDATE subjects SET description = 'Sight Reading' WHERE id = 'site-reading';

INSERT INTO subjects(id, description) VALUES ('film-scoring', 'Film Scoring');
INSERT INTO subjects(id, description) VALUES ('video-game-scoring', 'Video Game Scoring');
INSERT INTO subjects(id, description) VALUES ('ear-training', 'Ear Training');
INSERT INTO subjects(id, description) VALUES ('harmony', 'Harmony');
INSERT INTO subjects(id, description) VALUES ('music-therapy', 'Music Therapy');
INSERT INTO subjects(id, description) VALUES ('songwriting', 'Songwriting');
INSERT INTO subjects(id, description) VALUES ('conducting', 'Conducting');
INSERT INTO subjects(id, description) VALUES ('instrument-repair', 'Instrument Repair');
INSERT INTO subjects(id, description) VALUES ('improvisation', 'Improvisation');
INSERT INTO subjects(id, description) VALUES ('pro-tools', 'Pro Tools');
INSERT INTO subjects(id, description) VALUES ('ableton-live', 'Ableton Live');
INSERT INTO subjects(id, description) VALUES ('fl-studio', 'FL Studio');
INSERT INTO subjects(id, description) VALUES ('garageband', 'GarageBand');
INSERT INTO subjects(id, description) VALUES ('apple-logic-pro', 'Apple Logic Pro');
INSERT INTO subjects(id, description) VALUES ('presonus-studio-one', 'PreSonus Studio One');
INSERT INTO subjects(id, description) VALUES ('reaper', 'Reaper');
INSERT INTO subjects(id, description) VALUES ('cubase', 'Cubase');
INSERT INTO subjects(id, description) VALUES ('sonar', 'Sonar');
INSERT INTO subjects(id, description) VALUES ('reason', 'Reason');
INSERT INTO subjects(id, description) VALUES ('amplitube', 'AmpliTube');
INSERT INTO subjects(id, description) VALUES ('line-6-pod', 'Line 6 Pod');
INSERT INTO subjects(id, description) VALUES ('guitar-ring', 'Guitar Rig');